<?xml version="1.0" encoding="UTF-8"?>

<Bundle xmlns="http://hl7.org/fhir">
  <id value="d6e1e97e-7bf8-44ff-b432-07bd18216d2e"/>
  <meta>
    <lastUpdated value="2026-02-08T14:30:28.146+08:00"/>
  </meta>
  <type value="collection"/>
</Bundle>